@charset "utf-8";
body {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	background-color: #FFF;
	font-weight: bold;
	font-size: 12px;
}

#left {
	width: 489px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	font-style: normal;
	font-weight: bold;
}

strong {
	font-size: 16px;
	color: #3b4b64;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
p {
	font-size: 11px;
	font-weight: normal;
	color: #000;
}
